Jupiter - Zadanie #1783

Idea # 1764 (Zatwierdzony): odwrécona kolejnos¢ wyswietlania rocznikéw w drzewie
Zmiana kolejnosci wyswietlania rocznikow w drzewie
2017-07-25 12:28 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Tomasz Lewandowski
Description

Roczniki nalezy wyswietla¢ w odwrotnej kolejnosci.
Logike nalezy dodac po stronie ui - odpowiednio ustawiany order przy prosbie o dzieci. Pewnie bedzie trzeba tez nieco zmodyfikowaé
backend - nie pamigtam, czy order direction jest obstugiwany.

Associated revisions

Revision ca32faf4 - 2017-08-09 09:24 - Lukasz Waskiewicz

refs #1783 odwrocenie sortowania w dzieciach czasopisma

History

#1 - 2017-08-09 09:23 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Tomasz Lewandowski
- % Done changed from 0 to 100

zrobione, ale zmiana dotyczy elementdéw bezposrednio pod czasopismem, w wiekszos$ci przypadkéw to bedg roczniki, ale moga tam by¢ numery albo
artykuty, jesli takie rozwigzanie was satysfakcjonuje to OK, jesli mamy to zmieni¢ to dajcie znaé
